.ma0    { margin:0px !important; }
.pa0    { padding:0 !important;}
        
.mt0    { margin-top:0px !important; }
.mt5    { margin-top:5px !important; }
.mt10   { margin-top:10px !important; }
.mt15   { margin-top:15px !important; }
.mt20   { margin-top:20px !important; }
.mt25   { margin-top:25px !important; }
.mt30   { margin-top:30px !important; }
.mt40   { margin-top:40px !important; }
.mt50   { margin-top:50px !important; }
.mt100  { margin-top:100px !important; }

.mb0    { margin-bottom:0px !important; }
.mb5    { margin-bottom:5px !important; }
.mb10   { margin-bottom:10px !important; }
.mb15   { margin-bottom:15px !important; }
.mb20   { margin-bottom:20px !important; }
.mb25   { margin-bottom:25px !important; }
.mb30   { margin-bottom:30px !important; }
.mb40   { margin-bottom:40px !important; }
.mb50   { margin-bottom:50px !important; }
.mb100  { margin-bottom:100px !important; }

.mr0    { margin-right:0px !important; }
.mr5    { margin-right:5px !important; }
.mr10   { margin-right:10px !important; }
.mr15   { margin-right:15px !important; }
.mr20   { margin-right:20px !important; }
.mr25   { margin-right:25px !important; }
.mr30   { margin-right:30px !important; }
.mr40   { margin-right:40px !important; }
.mr50   { margin-right:50px !important; }
.mr100  { margin-right:100px !important; }

.ml0    { margin-left:0px !important; }
.ml5    { margin-left:5px !important; }
.ml10   { margin-left:10px !important; }
.ml15   { margin-left:15px !important; }
.ml20   { margin-left:20px !important; }
.ml25   { margin-left:25px !important; }
.ml30   { margin-left:30px !important; }
.ml40   { margin-left:40px !important; }
.ml50   { margin-left:50px !important; }
.ml100  { margin-left:100px !important; }

.mt-0   { margin-top:-0px !important; }
.mt-5   { margin-top:-5px !important; }
.mt-10  { margin-top:-10px !important; }
.mt-15  { margin-top:-15px !important; }
.mt-20  { margin-top:-20px !important; }
.mt-25  { margin-top:-25px !important; }
.mt-30  { margin-top:-30px !important; }
.mt-40  { margin-top:-40px !important; }
.mt-50  { margin-top:-50px !important; }
.mt-100 { margin-top:-100px !important; }

.mb-0   { margin-bottom:-0px !important; }
.mb-5   { margin-bottom:-5px !important; }
.mb-10  { margin-bottom:-10px !important; }
.mb-15  { margin-bottom:-15px !important; }
.mb-20  { margin-bottom:-20px !important; }
.mb-25  { margin-bottom:-25px !important; }
.mb-30  { margin-bottom:-30px !important; }
.mb-40  { margin-bottom:-40px !important; }
.mb-50  { margin-bottom:-50px !important; }
.mb-100 { margin-bottom:-100px !important; }

.mr-0   { margin-right:-0px !important; }
.mr-5   { margin-right:-5px !important; }
.mr-10  { margin-right:-10px !important; }
.mr-15  { margin-right:-15px !important; }
.mr-20  { margin-right:-20px !important; }
.mr-25  { margin-right:-25px !important; }
.mr-30  { margin-right:-30px !important; }
.mr-40  { margin-right:-40px !important; }
.mr-50  { margin-right:-50px !important; }
.mr-100 { margin-right:-100px !important; }

.ml-0   { margin-left:-0px !important; }
.ml-5   { margin-left:-5px !important; }
.ml-10  { margin-left:-10px !important; }
.ml-15  { margin-left:-15px !important; }
.ml-20  { margin-left:-20px !important; }
.ml-25  { margin-left:-25px !important; }
.ml-30  { margin-left:-30px !important; }
.ml-40  { margin-left:-40px !important; }
.ml-50  { margin-left:-50px !important; }
.ml-100 { margin-left:-100px !important; }

.fl { float:left !important; }
.fr { float:right !important; }
.cb { clear:both !important; }

.tl { text-align:left !important; }
.tc { text-align:center !important; }
.tc img { display:inline !important; }
.tr { text-align:right !important; }

.f10px{font-size:77%}
.f11px{font-size:85%}
.f12px{font-size:93%}
.f13px{font-size:100%}
.f14px{font-size:108%}
.f15px{font-size:116%}
.f16px{font-size:123.1%}
.f17px{font-size:131%}
.f18px{font-size:138.5%}
.f19px{font-size:146.5%}
.f20px{font-size:153.9%}
.f21px{font-size:161.6%}
.f22px{font-size:167%}
.f23px{font-size:174%}
.f24px{font-size:182%}
.f25px{font-size:189%}
.f26px{font-size:197%}

.none   { display:none !important; }

.B { font-weight:bold !important; }
.L { font-size:larger !important; }
.S { font-size:smaller !important; }

.centered { position: relative; overflow: hidden; width: auto; }
.centered ul { position: relative; left: 50%; float: left; }
.centered ul li { position: relative; left: -50%; float: left; }

.fixed { position: fixed;}